1 Reply Latest reply on May 28, 2010 2:09 AM by Daniel Bevenius

    Install ESB4.8 on Jboss AS5.0.1.GA

    Gerard Seeto Newbie

      Does anyone know how to install ESB4.8 on AS5.0.1GA, looks like the installer expects AS5.1.0GA and relies on the new ServiceBindingManager setup in AS5.1.0GA?

       

      thanks